<?xml version="1.0" encoding="UTF-8" ?>
<CLCameraProfile>
	<CameraMaker>NIKON CORPORATION</CameraMaker>
	<CameraModel>NIKON D3000</CameraModel>
	<CameraMode>Portrait</CameraMode>
	<TableDivision HueDivisions="90" SatDivisions="16" ValDivisions="16"/>
	<ValueAdjuster>
		<Element ISO="0" Exposure="0.7" Blacks="9" Brightness="0" Contrast="80"/>
		<Element ISO="50" Exposure="0.2" Blacks="7" Brightness="0" Contrast="80"/>
		<Element ISO="100" Exposure="0.7" Blacks="9" Brightness="0" Contrast="80"/>
		<Element ISO="200" Exposure="0.7" Blacks="9" Brightness="0" Contrast="80"/>
		<Element ISO="400" Exposure="0.7" Blacks="9" Brightness="0" Contrast="80"/>
		<Element ISO="800" Exposure="0.7" Blacks="9" Brightness="0" Contrast="80"/>
		<Element ISO="1600" Exposure="0.7" Blacks="9" Brightness="0" Contrast="80"/>
		<Element ISO="3200" Exposure="0.7" Blacks="9" Brightness="0" Contrast="80"/>
		<Element ISO="6400" Exposure="0.7" Blacks="9" Brightness="0" Contrast="80"/>
		<Element ISO="12800" Exposure="0.7" Blacks="9" Brightness="0" Contrast="80"/>
		<Element ISO="25600" Exposure="0.7" Blacks="9" Brightness="0" Contrast="80"/>
	</ValueAdjuster>
</CLCameraProfile>